Package com.pixelmed.utils

## Class ExecuteTranslet

- java.lang.Object
- - com.pixelmed.utils.ExecuteTranslet

-     public class ExecuteTranslet
      extends java.lang.Object

  Use a translet from an XSL-T source file to transform one XML file to another.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ExecuteTranslet()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String[] arg)` | Apply the XSL-T translet.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExecuteTranslet

          public ExecuteTranslet()

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String[] arg)

      Apply the XSL-T translet.

      Parameters:
        `arg` - the name of the class file containing the XSL-T translet, the name of the input XML file and the name of the output file